SKY(6)

NAMN
sky - science fiction-äventyrsspel

BESKRIVNING
Beneath a Steel Sky, en science fiction-thriller som utspelar sig i en blek postapokalyptisk vision av framtiden, är centrerat kring "Union City", där själviskhet, rivalitet och korruption kring invånarna verkar vara alltför vanligt. De som har råd bor under jorden, långt ifrån de föroreningar och den sociala misär som präglar staden. Du spelar Robert Foster, av omständigheterna utstött från staden redan som pojke, som istället växt upp i en avlägsen miljö utanför staden kallad "gapet". Som barn förde Roberts mamma honom från Union City på väg till "Hobart", men deras helikopter kraschade på vägen. Olyckligt nog omkom Roberts mamma, han själv överlevde dock och fostrades av en grupp människor från gapet. Åratal senare kommer Union Citys säkerhetspolis och rövar bort honom, och massakrerar samtidigt den grupp människor han bott hos. När de når staden kraschar helikoptern och Robert flyr, fast besluten om att hitta sanningen om sitt förflutna och att söka hämnd på de som mördat de han vuxit upp tillsammans med.

FLAGGOR

--en
    Spela den engelska versionen

--de
    Spela den tyska versionen

--fr
    Spela den franska versionen

--it
    Spela den italienska versionen

--es
    Spela den spanska versionen

--help
    Visa en hjälptext för kommandot

--version
    Visa versionsinformation och information om upphovsrätt

HISTORIK
Feb 2 2006: Första svenska versionen av manualsidan.
Aug 1 2015: Lade till språkvalsflaggorna.

UPPHOVSRÄTT
Den här manualsidan är skriven av David Weinehall <tao@debian.org> för Debian GNU-systemet (men är fri att användas av andra).